Subject: Ticket Assigned - LEAT D
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 02 Jun 2022 10:30:01 +0000

Hi Shahad Albelihed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  LEAT D doaa                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  doaa Bot:  Hi Doaa ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6146407779 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes 7 to 9 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  594887473            02:25 PM, 02nd Jun                     doaa                    Ok           02:25 PM, 02nd Jun                   Modhi                   Hi Sumair ,Good Evning, Thank you for contacting us. My name is modhi , I will be happy to assist you.           02:26 PM, 02nd Jun                     doaa                    Hello           02:27 PM, 02nd Jun                   Modhi                   الرجاء ارسال رقم الطلب الذي تم ارساله لكم برسالة نصية عند اتمام طلبكم            02:27 PM, 02nd Jun                   Modhi                   Could you please share your order number so that I can assist you further?           02:27 PM, 02nd Jun                     doaa                    Please i was waiting my order as the app said yesterday but no one contact me and today i received a call from landmark that they tried to achieve me but no answer actually they lied no one contact me           02:28 PM, 02nd Jun                     doaa                    6146407779           02:28 PM, 02nd Jun                   Modhi                   Thank you for sharing the order details. Please allow me a moment to check this for you.           02:29 PM, 02nd Jun                     doaa                    Ok           02:29 PM, 02nd Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4439466